what you don't know can hurt you
Home Files News &[SERVICES_TAB]About Contact Add New

PHPJabbers Cinema Booking System 1.0 Cross Site Scripting

PHPJabbers Cinema Booking System 1.0 Cross Site Scripting
Posted Jan 11, 2024
Authored by Rahad Chowdhury, BugsBD Limited

PHPJabbers Cinema Booking System version 1.0 suffers from reflective and persistent cross site scripting vulnerabilities.

tags | exploit, xss
advisories | CVE-2023-51330
SHA-256 | 65d36ac9160ab1c240f6675581e697453542fa0e4bd126a1f51e746ce51641f2

PHPJabbers Cinema Booking System 1.0 Cross Site Scripting

Change Mirror Download
# Exploit Title: PHPJabbers Cinema Booking System v1.0 - Reflected Cross-Site Scripting
# Date: 19/12/2023
# Exploit Author: BugsBD Limited
# Discover by: Rahad Chowdhury
# Vendor Homepage: https://www.phpjabbers.com/
# Software Link: https://www.phpjabbers.com/cinema-booking-system/#sectionDemo
# Version: v1.0
# Tested on: Windows 10, Windows 11, Linux
# CVE-2023-51330


Descriptions:
Reflected cross-site scripting (XSS) vulnerability exists in
Reservations menu, Schedule section and "date" parameter of PHPJabbers
Cinema Booking System v1.0 that allows attackers to execute arbitrary
web scripts or HTML via a crafted payload injected into the Website
login page parameter.

Steps to Reproduce:
1. Login your panel.
2. Go to Now Showing menu then click Print.
3. Now use XSS Payload in "date" parameter.
4. You will see xss popup.


## Reproduce:
[href](https://github.com/bugsbd/CVE/tree/main/2023/CVE-2023-51330)


# Exploit Title: PHPJabbers Cinema Booking System v1.0 - Multiple Stored XSS
# Date: 19/12/2023
# Exploit Author: BugsBD Limited
# Discover by: Rahad Chowdhury
# Vendor Homepage: https://www.phpjabbers.com/
# Software Link: https://www.phpjabbers.com/cinema-booking-system/#sectionDemo
# Version: v1.0
# Tested on: Windows 10, Windows 11, Linux
# CVE-2023-51335

Descriptions:
PHPJabbers Cinema Booking System v1.0 is vulnerable to Multiple Stored
Cross-Site Scripting. Multiple Stored XSS is a type of security
vulnerability that occurs when an application or website allows an
attacker to inject malicious scripts into the content that is
permanently stored on the server.

Steps to Reproduce:
1. Login your panel.
2. Vulnerable parameters are "title, name".
3. Go to System Users Menu then click add user.
4. Then use any XSS Payload in "Name" input field and Save.
5. You will see xss popup.

## Reproduce:
[href](https://github.com/bugsbd/CVE/tree/main/2023/CVE-2023-51335)
Login or Register to add favorites

File Archive:

May 2024

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    May 1st
    44 Files
  • 2
    May 2nd
    5 Files
  • 3
    May 3rd
    11 Files
  • 4
    May 4th
    0 Files
  • 5
    May 5th
    0 Files
  • 6
    May 6th
    28 Files
  • 7
    May 7th
    3 Files
  • 8
    May 8th
    4 Files
  • 9
    May 9th
    54 Files
  • 10
    May 10th
    12 Files
  • 11
    May 11th
    0 Files
  • 12
    May 12th
    0 Files
  • 13
    May 13th
    17 Files
  • 14
    May 14th
    11 Files
  • 15
    May 15th
    17 Files
  • 16
    May 16th
    13 Files
  • 17
    May 17th
    22 Files
  • 18
    May 18th
    0 Files
  • 19
    May 19th
    0 Files
  • 20
    May 20th
    17 Files
  • 21
    May 21st
    18 Files
  • 22
    May 22nd
    7 Files
  • 23
    May 23rd
    111 Files
  • 24
    May 24th
    27 Files
  • 25
    May 25th
    0 Files
  • 26
    May 26th
    0 Files
  • 27
    May 27th
    6 Files
  • 28
    May 28th
    0 Files
  • 29
    May 29th
    0 Files
  • 30
    May 30th
    0 Files
  • 31
    May 31st
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2022 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close